function FileData_Pairs(x)
{
x.t("interfaces","4.2.7");
x.t("modes","details");
x.t("modes","used");
x.t("decrease","maximum");
x.t("active","time");
x.t("possible","landmarks");
x.t("possible","cases");
x.t("protocols","supported");
x.t("hardware","used");
x.t("call-back","current");
x.t("call-back","specified");
x.t("switches","different");
x.t("saved","ffs");
x.t("full","store");
x.t("instance","java");
x.t("related","gps");
x.t("persistent","stores");
x.t("a:/lmstores/store_x.xml","number");
x.t("discouraged","forth");
x.t("straight","forward");
x.t("landmark","store");
x.t("current","store");
x.t("current","location");
x.t("uses","java");
x.t("uses","valuable");
x.t("necessary","commands");
x.t("functionalities","details");
x.t("\u00adtor.open","port-id");
x.t("basic","functionalities");
x.t("listener","call-back");
x.t("listener","periodic");
x.t("close","landmark");
x.t("addressinfo","landmarks");
x.t("addressinfo","data");
x.t("time","current");
x.t("time","period");
x.t("channel","gps");
x.t("default","store");
x.t("default","section");
x.t("product","tracking");
x.t("access","straight");
x.t("access","trans\u00adparent");
x.t("details","command");
x.t("details","[3]");
x.t("connec","\u00adtor.open");
x.t("command","related");
x.t("indicates","store");
x.t("landmarks","decrease");
x.t("landmarks","store");
x.t("landmarks","cat");
x.t("during","time");
x.t("parallel","examples");
x.t("api","jsr179");
x.t("api","(jsr179)");
x.t("api","e.g");
x.t("api","non-transparent");
x.t("api","gps");
x.t("transparent","channel");
x.t("transparent","via");
x.t("transparent","gps");
x.t("xt75/xt65","products");
x.t("possibility","uses");
x.t("system.out","null");
x.t("via","commconnection");
x.t("via","atcommand");
x.t("jsr179","transparent");
x.t("specified","location");
x.t("counts","category");
x.t("ram","written");
x.t("products","gps");
x.t("functionality","[1]");
x.t("functionality","accessed");
x.t("[1]","usage");
x.t("forward","calling");
x.t("(jsr179)","offers");
x.t("periodic","call-back");
x.t("plus","default");
x.t("accessed","different");
x.t("landmarks/way-points","landmark");
x.t("three","basic");
x.t("device","default");
x.t("store","active");
x.t("store","full");
x.t("store","persistent");
x.t("store","default");
x.t("store","stores");
x.t("store","depending");
x.t("store","terminates");
x.t("store","45s");
x.t("store","information");
x.t("store","storage");
x.t("store","containing");
x.t("on-board","gps");
x.t("commands","via");
x.t("commands","concurrently");
x.t("supported","xt75/xt65");
x.t("supported","gps");
x.t("[3]","location");
x.t("period","blocked");
x.t("kept","ram");
x.t("feature","asc1");
x.t("number","possible");
x.t("number","store");
x.t("written","ffs");
x.t("processing","done");
x.t("maximum","number");
x.t("software","platform");
x.t("different","store");
x.t("different","ways");
x.t("may","necessary");
x.t("ways","java");
x.t("stores","saved");
x.t("stores","plus");
x.t("cat","\u00adegories");
x.t("opens","transparent");
x.t("section","5.9");
x.t("calling","connec");
x.t("forth","possibility");
x.t("trans\u00adparent","non-transparent");
x.t("ffs","a:/lmstores/store_x.xml");
x.t("ffs","application");
x.t("commconnection","transparent");
x.t("commconnection","gps");
x.t("4.2.7","gps");
x.t("proximity","listener");
x.t("100","landmarks");
x.t("java","api");
x.t("java","location");
x.t("java","application");
x.t("e.g","gps");
x.t("gps0","opens");
x.t("null","device");
x.t("4.2","interfaces");
x.t("saving","modes");
x.t("saving","store");
x.t("amount","addressinfo");
x.t("power","saving");
x.t("usage","commconnection");
x.t("depending","amount");
x.t("terminates","saving");
x.t("45s","during");
x.t("platform","4.2");
x.t("location","listener");
x.t("location","close");
x.t("location","api");
x.t("location","information");
x.t("gps","hardware");
x.t("gps","access");
x.t("gps","functionality");
x.t("gps","on-board");
x.t("gps","supported");
x.t("gps","feature");
x.t("gps","software");
x.t("gps","4.2.7");
x.t("gps","power");
x.t("gps","module");
x.t("non-transparent","modes");
x.t("non-transparent","commconnection");
x.t("module","protocols");
x.t("information","kept");
x.t("information","proximity");
x.t("data","used");
x.t("examples","product");
x.t("application","switches");
x.t("application","uses");
x.t("application","commands");
x.t("atcommand","instance");
x.t("atcommand","discouraged");
x.t("atcommand","java");
x.t("blocked","processing");
x.t("done","parallel");
x.t("cases","may");
x.t("port-id","gps0");
x.t("valuable","atcommand");
x.t("concurrently","possible");
x.t("concurrently","java");
x.t("asc1","system.out");
x.t("used","java");
x.t("used","concurrently");
x.t("used","ioexception");
x.t("offers","three");
x.t("storage","landmarks/way-points");
x.t("containing","100");
x.t("using","addressinfo");
x.t("ioexception","indicates");
x.t("tracking","application");
x.t("category","counts");
x.t("category","using");
x.t("\u00adegories","category");
}
